This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 324221 - gnobots2 crashes
gnobots2 crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-09 00:58 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 08:59:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-09 00:58:50 EDT
Description of problem:

on specific combinations of preferences.

Fixed by
http://svn.gnome.org/viewvc/gnome-games?view=revision&sortby=date&revision=6829

Version-Release number of selected component (if applicable):

gnome-games-2.20.0.1-1.fc8
Comment 1 Hans de Goede 2007-10-09 08:31:17 EDT
Note to other gnome-games maintainers, I'm handling this.
Comment 2 Hans de Goede 2007-10-09 08:59:32 EDT
2.20.0.1-2, which includes the patch fixing this, is building now.

Note You need to log in before you can comment on or make changes to this bug.